
/*******************************************************************************************
********************************************************************************************

*                                       GLOBALES

********************************************************************************************
********************************************************************************************/
.whatsappWidget, .whatsappWidget:hover{
    position:fixed;
    width:60px;
    height:60px;
    bottom:120px;
    right:20px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
  font-size:30px;
    box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.whatsappFloat{
    margin-top:16px;
}
.colorBrand{
    color:#18A208;
    font-weight: bold;
}
.mainmenu li a.btn.btn-success{
    background-color: #18A208;
    border-color: #000;
}
.main_header_area.sticky .mainmenu ul#nav li a.btn.btn-success{
    color: #fff;
}



/*******************************************************************************************
********************************************************************************************

*										MEDIA QUERIES

********************************************************************************************
********************************************************************************************/


/* LG */
@media (min-width: 1199px){

}


/* MD */
@media (min-width: 992px) and (max-width: 1199px){

}


/* SM */
@media (min-width: 768px) and (max-width: 991px){

}


/* xs */
@media (max-width: 768px){

}